List Slideshow Templates
GET
HTTPBearerheader
AuthorizationBearer <token>limit?LimitRange
1 <= value <= 200Default
50offset?OffsetRange
0 <= valueDefault
0search_query?|nullowned_only?Owned OnlyDefault
falseSuccessful Response
application/json- response
data*array<>count*Countcurl -X GET 'https://app.copyhero.app/api/v1/slideshow-templates/'Example Response
{ "data": [ { "id": 0, "owner_id": 0, "name": "string", "images": [ { "id": 0, "image_url": "string", "order": 0 } ], "variant_template": { "id": 0, "owner_id": 0, "name": "string", "image_url": "string", "mime_type": "string", "width": 0, "height": 0, "composition_guide": "string", "strict_mode": true, "preserve_original_size": true, "blur_data_url": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "count": 0}